<form class="{{cssClass}}" autocomplete="off">
    {{> "systems/osric/templates/parts/item/item-header.hbs"}}

    {{!-- Sheet Tab Navigation --}}
    {{> "systems/osric/templates/parts/item/item-nav.hbs"}}

    {{!-- Sheet Body --}}
    <section class="sheet-body">

        {{!-- Description Tab --}}
        <div class="tab" data-group="primary" data-tab="description">
            {{> "systems/osric/templates/parts/item/item-description-block.hbs"}}
        </div>

        {{!-- attributes Tab --}}
        <div class="tab attributes" data-group="primary" data-tab="attributes">
            {{> "systems/osric/templates/parts/item/item-attributes.hbs"}}
        </div>
        
        {{!-- Effects Tab --}}
        {{#if item.isIdentified}}
        <div class="tab effects flexcol" data-group="primary" data-tab="effects">
            <div class="grouping-border">
                {{> "systems/osric/templates/parts/active-effects.hbs"}}
            </div>
        </div>
        {{/if}}

        {{!-- contents tab --}}
        <div class="tab contents" data-group="primary" data-tab="contents">
            <div class="contents-block">
                {{> "systems/osric/templates/parts/item/contents-block.hbs"}}
            </div>        
        </div>  


    </section>

</form>